Sử dụng Redsn0w_0.9.6rc16 cho 4.2.1

Thảo luận trong '[iOS] Nâng cấp firmware' bắt đầu bởi trumtttt, 27/5/11.

  1. trumtttt

    trumtttt Thành viên

    các pro cho em hỏi, nếu dùng Redsn0w_0.9.6rc16 để up FW 4.2.1 Custom thì có khác ji
    redsn0w 0.9.6b6 ko ạ
    :

  2. khoapct

    khoapct Thành viên

    Khác chứ sao kô khác vì Redsn0w_0.9.6rc16 dành cho FW 4.3.3
    còn FW 4.2.1 thì dùng tool redsn0w_win_0.9.6rc8 hoặc greenpois0n gp_win_rc6.1

  3. geveysim

    geveysim Thành viên

    bạn dùng red snow RC 9 hoặc RC 11 JB ổn hơn đấy.

Chia sẻ trang này